<!DOCTYPE html>
<html>
<body>
<p>
    Nero had door zijn Domus Aurea neer te zetten enorme stukken grond
    afgenomen van het volk en er zijn privéterrein van gemaakt. Vespasianus
    vulde de vijver van het Domus Aurea in met zand en bouwde erbovenop het <i>Amphitheatrum
    Flavium</i>, een amfitheater voor het volk. Door deze grond terug te
    geven aan het publiek vergrootte hij zijn populariteit. Daarnaast had hij
    het amfitheater midden in de vijver van Nero neergezet zodat die keizer zou
    worden vergeten. Titus en Domitianus hebben na Vespasianus’ dood het
    amfitheater afgemaakt. Er konden 50,000 mensen in het Colosseum, met
    bovenaan de vrouwen, daaronder de armen, een laag daarbeneden de
    middenklasse en helemaal onderaan de elite en de Vestaalse Maagden. In het
    amfitheater vonden er dierengevechten, gladiatorengevechten, jachtpartijen
    en terechtstellingen plaats. Sporadisch werden er ook <i>naumachiae</i>
    gegeven, oftewel zeegevechten. Hiervoor werd het amfitheater gevuld met
    water. Het amfitheater bevatte ook een <i>velarium</i>, een zonnescherm dat
    in- en uitgeschoven kon worden. Ernaast stond de <i>ludus magnus</i>, een
    gladiatorenschool gebouwd door Domitianus. Het Flavische amfitheater was het
    eerste van steen gebouwde amfitheater omdat Vespasianus inzag dat zo’n grote
    groep mensen bij elkaar ook nuttig gebruikt kan worden, bijvoorbeeld om toe
    te spreken. Het amfitheater kreeg zijn huidige naam doordat het zo dicht bij
    de Colossus Neronis stond.
</p><br>
<h4>Wikipedia</h4>
<b>Bouw</b><br>
Het Colosseum werd gebouwd door de zogenaamde Flavische keizers. De bouw werd
begonnen onder de heerschappij van Vespasianus in 72 en gefinancierd uit de
krijgsbuit van de plundering van Jeruzalem in 70. Na de voltooiing in 80 werd
het ingewijd door Titus. De spelen bij de opening duurden 100 dagen. De dichter
Martialis wijdde er een bundeltje van 33 epigrammen aan. Titus' opvolger
Domitianus voegde nog een verdieping toe, benevens een aantal gangen en
vertrekken onder de arena, die nu zichtbaar zijn.<br><br>

Het werd gebouwd op de plaats waar het stagnum, een kunstmatig meer, lag van
Nero's Domus Aurea. De Flavische keizers probeerden de herinnering aan de gehate
Nero uit te wissen en de gunst van het volk terug te winnen. De bouw van het
Colosseum juist op de plek van het meertje, dat men had weten droog te leggen,
paste in dat streven. Bovendien spaarde de keuze voor deze locatie veel
grondverzet, aangezien het immense bouwwerk enorme fundamenten vereiste. Het
meer besloeg vijf voetbalvelden en werd drooggelegd aan de hand van kanalen die
naar de rivier de Tiber liepen (net onder Rome).<br><br>

Vespasianus' amfitheater was het beroemdste in de Romeinse wereld. Het werd
bekend als Amphitheatrum Flavium - afgeleid van Flavius, de familienaam van
Vespasianus, Titus en Domitianus. Tegenwoordig is het theater beter bekend als
Colosseum. Waarschijnlijk ontleende het zijn huidige naam aan het ruim 35 meter
hoge beeld, de Colossus van Nero, dat naast het amfitheater stond en niet op de
afmetingen van het gebouw, wat men ook vaak beweert.<br><br>

<b>Afmeting en vorm</b><br>
Het elliptische grondvlak meet (over de assen gemeten) 188 bij 156 meter, heeft
een omtrek van 527 m. De hoogte van de gevel is 48,50 meter. De buitenmuur heeft
drie rijen van 80 bogen, die telkens gescheiden worden door halfzuilen, beneden
met Dorische, in het midden met Ionische en boven met Korinthische kapitelen.
Ook de bovenverdieping (die merendeels gesloten is) heeft Korinthische
pilasters. Er waren 76 ingangen die genummerd waren met Romeinse cijfers (boven
de ingangen XXIII-LIV zijn de nummers nog zichtbaar).<br><br>

Het Colosseum is gebouwd uit beton, tuf- en baksteen, maar voor de façade en
zuilen is gebruikgemaakt van grote hoeveelheden travertijn, dat via een speciaal
aangelegde weg werd aangevoerd uit de heuvels bij Tivoli. IJzer werd gebruikt om
de stenen aan elkaar te bevestigen. Een groot aantal zitplaatsen,
muurbekledingen en ornamenten was van marmer. De 1e rij bogen is voornamelijk
opgebouwd uit kalksteen. Voor de 2e en 3e rij bogen zijn rode bakstenen (ook wel
terracotta) en beton (ook wel opus signinum) gebruikt. Dit was lichter en
hierdoor was de kans op instorten kleiner. Het voordeel van het gebruik van
bogen is dat de kracht naar de pilaren wordt gedrukt. En doordat de boog open
is, hoeft er minder steen te worden gebruikt, wat weer scheelt in gewicht. Een
ander voordeel van de bogen is dat ze allemaal hetzelfde zijn. Hierdoor kon
gebruikgemaakt worden van ongeschoolde arbeiders.<br><br>

De cavea bood plaats aan meer dan 50.000 toeschouwers. Deze was ingedeeld in
vier galerijen. Voor de keizer was er een aparte loge aan een van de lange
kanten van de arena met een eigen ingang. Aan de overzijde was de loge voor de
keizerin, de Vestaalse maagden en de magistraten. De senatoren hadden marmeren
zitplaatsen direct aan de arena. Andere mannen zaten naargelang hun sociale
positie dicht bij de arena of er verder vandaan. Op de vierde galerij zaten de
vrouwen van senatoren en ridders. De arena, die door een muur van 4 meter hoog
van het toeschouwersgedeelte gescheiden was, meet 76 bij 44 meter, en was gevuld
met geel zand. Aan de uiteinden van de lengteas waren twee
artiesteningangen.<br><br>

Het Colosseum kon worden afgedekt met een canvas zonnescherm: het Velarium. Dit
scherm werd opgetrokken met kabels die aangetrokken werden van buiten het
Colosseum over 240 masten. Deze masten staken via gaten in de kroonlijst in een
uitstekende stenen bak. Voor het optrekken van het velarium was een regiment
matrozen in Rome aanwezig. Naar schatting waren er wel duizend man nodig om het
scherm op te trekken. Op het plein buiten het Colosseum staan nog enkele stenen
met gaten waaraan de kabels bevestigd werden, hoewel ook gedacht wordt dat deze
stenen dienden voor dranghekken.<br><br>

Naderhand is er nog een hypogeum bijgebouwd: het ondergrondse labyrint,
vermoedelijk onder het bewind van keizer Domitianus . Hier waren 60 valluiken en
30 liften. Door de luiken en liften konden bijvoorbeeld tijgers naar de arena
geleid worden.<br><br>

In de nabijheid van het Colosseum waren vier gladiatorenscholen. Voor de
bestiarii was er de Ludus Matutinus, zo genoemd omdat de wilde-dierengevechten
in de ochtend plaatsvonden, en voor de 'echte' gladiatoren waren er de Ludus
Gallicus, de Ludus Dacicus en de Ludus Magnus. De laatste was de grootste, lag
het dichtst bij het Colosseum en was er door een ondergrondse gang mee
verbonden. Een deel ervan is door opgravingen ten oosten van het Colosseum
blootgelegd.<br><br>

<b>Voorstellingen</b><br>
Het Colosseum was geheel bedoeld voor de spelen die werden georganiseerd en
gefinancierd door de heersende keizer. Bij de opening organiseerde Titus spelen
die 100 dagen duurden. Volgens de overlevering waren er naast vele
gladiatorengevechten de meest verbazingwekkende schouwspelen te zien. Zo was er
een gevecht tussen kraanvogels en een gevecht tussen vier olifanten.
Negenduizend tamme en wilde dieren werden afgeslacht. Ook vrouwen traden op als
wilde-dierenvechters.<br><br>

Bij normale spelen in het Colosseum werden ’s morgens wilde-dierengevechten
gehouden waarbij bestiarii (wilde-dierenvechters) vochten met allerlei wilde
dieren in venationes (jachtpartijen). De arena werd op passende wijze ingericht
met rotspartijen, struiken, e.d. Tussen de middag was er voor geïnteresseerden
een pauzeprogramma waarin veroordeelde gevangenen voor de wilde dieren werden
gegooid (damnatio ad bestias). Het middagprogramma met de gladiatorenshows
(munera) vormde het hoogtepunt.<br><br>

Kort na de opening werden volgens de overlevering ook naumachiae (zeeslagen)
gehouden. Nadat men de arena met miljoenen liters water had laten vollopen,
werden beroemde zeeslagen uit de geschiedenis geënsceneerd. Hoe dit precies in
zijn werk ging is niet duidelijk, omdat de arena van het Colosseum eigenlijk te
klein is voor oorlogsschepen. Men stopte hier in ieder geval mee na de
verbouwing door Domitianus, toen twee verdiepingen onder de arena werden
aangelegd. Andere bronnen melden dat de zeeslagen waarschijnlijk een vergissing
zijn van de historicus Dio Cassius. Hij schreef in de 4e eeuw hoe 150 jaar
eerder zeeslagen werden nagespeeld in een onder water gelopen arena. De
zeeslagen vonden vermoedelijk plaats in Naumachie van Augustus, een met water
gevulde arena aan de overkant in Trastevere.<br><br>

Met de opkomst van het Christendom ontstond er steeds meer verzet tegen de
spelen. Een enkele keizer, zoals Marcus Aurelius, was al tegen de
gladiatorengevechten, maar hij kon ze door de grote populariteit onder het
gewone volk niet zonder meer afschaffen. De gladiatorengevechten werden
afgeschaft nadat het Christendom tot staatsgodsdienst werd verheven. De
christelijke keizer Honorius verbood de spelen in 404, nadat een monnik die bij
een strijd tussen gladiatoren tussenbeide wilde komen, door het publiek werd
gelyncht. Het Colosseum bleef hierna nog wel in gebruik voor andere
voorstellingen, voornamelijk venationes, waarbij gejaagd werd op wilde dieren.
De laatst bekende voorstelling werd gehouden in 523.<br><br>

Historici schatten dat in de loop der eeuwen tussen de 300.000 en 500.000 mensen
in het Colosseum zijn gestorven.<br><br>

<b>Verdere geschiedenis</b><br>
Het Colosseum heeft te lijden gehad onder verschillende natuurrampen. Een
blikseminslag in 217 beschadigde het Colosseum dusdanig dat er gedurende vijf
jaar geen spelen georganiseerd konden worden. Diverse aardbevingen brachten
grote schade toe aan het gebouw, maar zolang het gebouw in gebruik was werd dit
telkens gerepareerd door de Romeinen en later door de Ostrogoten. Tijdens de
middeleeuwen volgden twee grote aardbevingen in 847 en 1349, die het Colosseum
verder verwoestten. In de 12e eeuw werd de ruïne van het amfitheater omgebouwd
tot fort van de familie Frangipani. De belangrijke Romeinse families, waar vaak
ook de paus uit voortkwam, beschouwden het Colosseum als een groeve waar
eenvoudig bouwmateriaal gehaald kon worden voor hun nieuw te bouwen kerken en
paleizen. Zo werd al het marmer verwijderd en hergebruikt in nieuwe gebouwen of
simpelweg verbrand om kalk te verkrijgen. Ook het ijzer waarmee de blokken steen
en marmer werden vastgezet was gewild. Aan deze plundering kwam pas een einde in
1749 toen Paus Benedictus XIV de historische waarde van het Colosseum inzag en
het verdere gebruik als steengroeve verbood. Hij wijdde het Colosseum als kerk
ter nagedachtenis aan de lijdensweg van Christus en bouwde binnenin een
kruisweg. De grond van het amfitheater werd als heilig beschouwd vanwege het
bloed van de christelijke martelaren dat hier vergoten werd. Dit ondanks het
feit dat de meeste Christenen waarschijnlijk gedood werden in het Circus
Maximus. Latere pausen lieten het Colosseum nog verder restaureren en
archeologisch onderzoeken.<br><br>

Hoewel het Colosseum niet meer de oorspronkelijke afmetingen heeft, is het nog
steeds een imposant geheel en trekt het dagelijks duizenden toeristen. In de
moderne tijd is een gedeelte van de houten arenavloer weer aangebracht.<br><br>

<a href="https://nl.wikipedia.org/wiki/Colosseum">Bron</a>
</body>
</html>